Menu Close

7.7. 动态编程语言、网页和数据库服务器

pyodbc 再次与 MariaDB 10.3协同工作

pyodbc 模块无法与 RHEL 8.4 发行版本中包含的 MariaDB 10.3 服务器一起工作。mariadb-connector-odbc 软件包中的根本原因已被修复,pyo dbc 现在可以 如预期与 MariaDB 10.3 一起工作。

请注意,MariaDB 10.3 服务器和 MariaDB 10.5 服务器的早期版本不受此问题的影响。

BZ#1944692